* {
  margin: 0;
  padding: 0;
}
.header {
  width: 100%;
  height: 70px;
  background-repeat: no-repeat;
  background-size: cover;
}
.navigation {
  display: flex;
  align-items: center;
  flex-wrap: nowrap;
  width: 100%;
  height: 70px;

  background: rgba(49, 49, 49, 1);
}

.logo {
  width: 180px;
  align-items: center;
}
.img-logo {
  margin-left: 20px;
  background: url(../img/header/logo-img\ 1.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 27px;
  height: 27px;
}
.text-logo {
  margin-left: 20px;
  width: 124px;
  height: 26px;
  font-family: Open Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 22px;
  line-height: 30px;
  color: rgba(255, 255, 255, 1);
}
.nav-bar {
  justify-content: center;
  align-items: center;
}
.nav-bar-menu {
  display: flex;
  list-style: none;
}
.nav-menu-item {
  padding-left: 20px;
  padding-right: 20px;
}
.nav-menu-item-link {
  color: rgba(255, 255, 255, 1);
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 15px;
  line-height: 20px;
}
.search {
  width: 68px;
  height: 70px;
  background-color: black;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
}
.search-menu {
  display: flex;
  background: url(../img/header/white-search.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-color: black;
  width: 17px;
  height: 17px;
}
.main {
  width: 100%;
  height: 369px;
  background-image: url(../img/header/header-background.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
.main-content {
  display: flex;
  justify-content: center;
}
.main-text {
  width: 700px;
  height: 32px;
  font-family: Open Sans;
  font-weight: bold;
  font-size: 27px;
  line-height: 37px;
  text-align: center;
  padding-top: 164px;
  color: #ffffff;
}
.main-buttom {
  width: 100%;
  text-align: center;
  padding-top: 50px;
  padding-bottom: 50px;
  padding-left: auto;
  padding-right: auto;
}
.main-buttom-one {
  width: 170px;
  height: 55px;
  border: none;
  background: #89ca62;
  border-radius: 4px;
  margin: 0 5px 0 5px;

}
.main-buttom-one-link {
  width: 132px;
  height: 22px;
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 25px;
  text-decoration: none;
  color: #ffffff;
}
.main-buttom-twoo {
  width: 170px;
  height: 55px;
  border: none;
  background: #14b9d5;
  border-radius: 4px;
  margin: 0 5px 0 5px;
}
.main-buttom-twoo-link {
  width: 132px;
  height: 22px;
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 25px;
  text-decoration: none;
  color: #ffffff;
}
/* ================================ posts ======================== */
.posts {
  background: rgba(242, 242, 242, 1);
}
.posts-title {
  padding-top: 49px;
  padding-bottom: 49px;
  display: flex;
  justify-content: center;
}
.posts-title-text {
  font-style: normal;
  font-weight: bold;
  font-size: 27px;
  line-height: 37px;
  text-transform: uppercase;
  color: #18b4cf;
}

.posts-info-other {
  display: flex;
  align-content: space-between;
  flex-direction: column;
  flex-wrap: wrap;
  height: 870px;
}
.posts-info {
  background-color: white;
  margin-bottom: 20px;
  width: calc((100% / 3) - 20px);
}
.posts-info-img {
  width: 100%;
}
.posts-info-text {
  width: 370px;
  margin: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px 0;
  width: 100%;
  background: #ffffff;
}

/* ========================= clients ======================= */

.clients {
  width: 100%;
  height: 588px;
/*   margin-bottom: 100px; */
  background-image: url(../img/our-most-popular-clients/parallax-bg.jpeg);
  display: grid;
  justify-items: center;
  align-items: center;
  justify-content: space-evenly;
}
.clients-title {
  margin: 0;
}
.clients-title-info {
  font-family: Open Sans;
  font-weight: bold;
  font-size: 27px;
  line-height: 37px;
  text-transform: uppercase;
  text-align: center;
  padding: 106px 702px 0px 702;
  color: #ffffff;
  display: grid;
  grid-auto-flow: row;
  justify-content: center;
}

.clients-brands {
  padding: 17px 0 18px;
  display: grid;
  grid-auto-flow: column;
}

.clients-title-info::after {
  content: "";
  width: 60px;
  height: 3px;
  background: #18b4cf;
  margin-top: 87px;
  margin-left: 200px;
}
/* ============================ TOP RATED =============================== */

.rated-title {
  padding-top: 49px;
  padding-bottom: 49px;
  display: grid;
  justify-content: center;
}
.rated-title-info {
  font-style: normal;
  font-weight: bold;
  font-size: 27px;
  line-height: 37px;
  text-transform: uppercase;
  color: #18b4cf;
}
.rated-photo-info{
    width: 100%;
    display: grid;
  grid-auto-flow: column;

  
}
.rated-photo{
  width: 100%;
}

/* =============================== hot news =============================== */

.hot-news{
    background-color: #ffffff;
}
.hot-news-title{
    padding-top: 49px;
    padding-bottom: 49px;
    display: grid;
    justify-content: center;
}
.hot-news-title-info{
    font-style: normal;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    text-transform: uppercase;
    color: #18b4cf;
}


.hot-news-content {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: 260px repeat(2, 420px) 260px ;
    grid-template-areas:
            "a a a b"
            "c c d d"
            "e e f f"
            "g h h h";
    grid-gap: 20px;
    padding-bottom: 77px;
}
.content-grid-1{
    display: grid;
    grid-auto-flow: column;
}

.content-hotel{
display: grid;
grid-auto-flow: row;
justify-items: end;
align-items: center;
padding: 0px 14px 3px 13px;
overflow: hidden;
}

.content-grid-2{
display: grid;
grid-auto-flow: row;
justify-items: center;

}

.hotel-img-size{
/*     width: 483px; */
}

.hotel-img{
    width: 100%;
}
.hot-news-content-hotel-1 {
    grid-area: a;
    background: #F9F7F7;

}
.hot-news-content-hotel-2 {
    grid-area: b;
    background: #F9F7F7;
}

.hot-news-content-hotel-3 {

    grid-area: c;
    background: #F9F7F7;
}

.hot-news-content-hotel-4 {
    grid-area: d;
    background: #F9F7F7;
}

.hot-news-content-hotel-5 {
    grid-area: e;
    background: #F9F7F7;
}

.hot-news-content-hotel-6 {
    grid-area: f;
    background: #F9F7F7;
}

.hot-news-content-hotel-7 {
    grid-area: g;
    background: #F9F7F7;
}
.hot-news-content-hotel-8 {
    grid-area: h;
    background: #F9F7F7;
}
.hotel-titile{
    margin-top: 0;
    font-size: 18px;
    line-height: 25px;
    font-weight: 700;
    color: #353A3D;
}
.hotel-info{
    text-align: right;
    font-size: 14px;
    line-height: 21px;
    font-weight: 600;
    color: #5B6469;
}

/* ================================ FOOTER ============================= */
.footer{
    width: 100%;
    height: 80px;
    background-color:#000000;
}
.footer-menu{
    height: 80px;
    display: grid;
    grid-auto-flow: column;
    justify-content: space-between;
    align-content: center;


}
.footer-menu-text{
    color: white;
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    line-height: 13px;
}
.footer-menu-logo{
/*     width: 105px; */
    display: grid;
    grid-auto-flow: column;
    justify-content: space-between;
    align-content: center;
}




.container {
  width: 1200px;
  margin: 0 auto;
}

